/*@font-face{font-family:'Arialmt';src:url('../fonts/Arialmt.ttf');}*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

body {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    overflow-x: hidden;
}

.container-fluid {
    width: 100%;
    max-width: 1460px;
}

section::after, div::after {
    content: "";
    display: block;
    clear: both;
}

.navbar
{
	position: relative!important;
	background-color: #301b68 !important;
	border-color: #7EDDD3;
	border-width: 0px;
	box-shadow: 0px 0px 10px black;
}
.navbar.fixed
{
	position: fixed !important;
	background-color: #301b68 !important;
	border-color: #7EDDD3;
	border-width: 0px;
	box-shadow: 0px 0px 10px black;
    transition: .3s;
}
.navbar-default {
    border: none;
    background: none;
    border-radius: 0px;
    margin-bottom: 0px;
    padding: 5px 0;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 1000;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus {
    font-size: 14px;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    letter-spacing: 0.93px;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}

.navbar-default .navbar-nav>li {
    margin-left: 20px;
}

.navbar-default .navbar-nav>li>a {
    position: relative;
    font-size: 13px;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-default .navbar-nav>li>a::before {
    width: 0%;
    height: 2px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    content: "";
    background: #13c1b7;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav>li>a:hover::before, .navbar-default .navbar-nav>li.active>a::before {
    width: 100%;
    left: 0%;
}

.navbar-default .navbar-brand {
    height: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 200px;
    display: inline-block;
}

.navbar-default .navbar-brand img {
    width: 120px;
    height: auto;
}

.home_sec1 {
    width: 100%;
    min-height: 300px;
    position: relative;
    float: left;
    position: relative;
    /*background: url(../img/front-bg.jpg) no-repeat center / cover;*/
    opacity: 0.5;
    background-color: #011627;
}
@media screen and (max-width:425px)
{
	.home_sec1 {
    min-height: 200px;
    /*background: url(../img/front-bg.jpg) no-repeat top / 250%;*/
    opacity: 0.5;
    background-color: #011627;
}
}

.home_sec1 h1 {
    width: 385px;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
    line-height: 1.4;
}

.home_sec1 h1 span {
    border: 2px solid #fff;
    padding: 6px 16px;
    display: inline-block;
    font-size: 28px;
    margin-left: 20px;
}

.home_sec1 p {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0px;
}

.home_sec1 .container {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.home_sec2 {
    width: 100%;
    padding: 50px 0;
    float: left;
    background: #fff;
    text-align: center;
}

.home_sec2 h2 {
    font-size: 32px;
    margin: 0 0 20px 0;
}

.home_sec2 p {
    font-size: 15px;
    margin: 0 0 50px 0;
}

.home_sec2 ul {
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-top: 40px;
}

.home_sec2 ul li {
    width: calc(50% - 40px);
    float: left;
    text-align: left;
    margin-bottom: 20px;
}

.home_sec2 ul li:nth-child(even) {
    float: right;
}

.home_sec2 ul li figure {
    width: 80px;
    height: 80px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background: #13c1b7;
}

.home_sec2 ul li figure i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 30px;
    color: #fff;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.home_sec2 ul li .detail {
    width: calc(100% - 105px);
    display: inline-block;
    vertical-align: middle;
}

.home_sec2 ul li h3 {
    margin-top: 0px;
    font-size: 22px;
}

.home_sec2 ul li p {
    margin-bottom: 0px;
}

.home_sec3 {
  width: 100%;
padding: 60px 0;
float: left;
background: #eaeaea;
text-align: center;
color: #000;
}

.home_sec3 h2 {
    font-size: 32px;
    margin: 0 0 35px 0;
}

.home_sec3 .block {
    padding: 10px;
    background: #fff;
    width: 280px;
    margin: 0 10px;
    display: inline-block;
    vertical-align: top;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(158, 156, 158, 1);
    -moz-box-shadow: 0px 2px 5px 0px rgba(158, 156, 158, 1);
    box-shadow: 0px 2px 5px 0px rgba(158, 156, 158, 1);
}

.home_sec3 .block1 {
    padding: 10px;
    width: 360px;
    margin: 0 10px;
    display: inline-block;
    vertical-align: top;
}

.home_sec3 .blk_btn {
    padding: 10px;
    display: block;
    background: #20d9a9;
    color: #fff;
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: 300;
}

.home_sec3 .span1 {
    width: 80%;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
}

.home_sec3 h3 {
    font-size: 25px;
    margin: 0 0 10px 0;
}

.home_sec3 .span2 {
    width: 80%;
    display: inline-block;
    padding-bottom: 15px;
    font-size: 16px;
}

.home_sec3 .span3 {
    width: 80%;
    display: inline-block;
    padding-bottom: 5px;
    font-size: 18px;
}

.home_sec3 .span3 a {
    color: #333;
}

.home_sec3 .span3 a:hover {
    color: #13c1b7;
}

.home_sec4 {
    width: 100%;
    padding: 50px 0;
    float: left;
    background: #fff;
    text-align: center;
}
.home_sec3 .block ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.home_sec3 .block ul li{
    border-bottom: 1px solid #f5f5f5;
}
.home_sec3 .block ul li:last-child {
    border-bottom: none;
}
.home_sec3 .block ul li a {
    padding: 10px;
    display: block;
    line-height: 1;
    color: #4c4b49;
}
.home_sec3 .block ul li a.active  {
    background: #09d6a1;
    color: #fff;
    font-size: 18px;
}
.home_sec3 .block ul li a span {
    font-size: 26px;
}
/** Hover Effect**/
.home_sec3 .block ul li a:hover{
    color: #fff;
   
}
[class^="hvr-"] {
    padding: 1em;
    cursor: pointer;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.hvr-sweep-to-bottom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.hvr-sweep-to-bottom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #09d6a1;
    color: #fff;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.home_sec4 ul {
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-top: 40px;
}

.home_sec4 ul li {
    width: calc(50% - 40px);
    float: left;
    margin-bottom: 30px;
}

.home_sec4 ul li:nth-child(even) {
    float: right;
}

.home_sec4 ul li figure {
    width: 80px;
    height: 80px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 15px;
}

.home_sec4 ul li figure i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 45px;
    color: #13c1b7;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.home_sec4 ul li .detail {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.home_sec4 ul li h3 {
    margin-top: 0px;
    font-size: 22px;
}

.home_sec4 ul li p {
    margin-bottom: 0px;
    font-size: 17px;
}

.home_sec5 {
    width: 100%;
    padding: 50px 0;
    float: left;
    background: #f3f3f3;
    text-align: center;
}

.home_sec5 ul {
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-top: 40px;
}

.home_sec5 ul li {
    width: calc(50% - 40px);
    float: left;
    margin-bottom: 30px;
}

.home_sec5 ul li:nth-child(even) {
    float: right;
}

.home_sec5 ul li figure {
    width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 15px;
}

.home_sec5 ul li figure::before {
    content: "";
    padding-top: 80%;
    display: block;
}

.home_sec5 ul li figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 45px;
    color: #13c1b7;
    max-width: 100%;
    max-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.home_sec5 ul li .detail {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.home_sec5 ul li h3 {
    margin-top: 0px;
    font-size: 22px;
}

.home_sec5 ul li p {
    margin-bottom: 0px;
    font-size: 17px;
}

.footer1 {
    padding: 70px 0;
    float: left;
    background: #fff;
    text-align: center;
    font-size: 16px;
    width: 100%;
}

.footer1 .container {
    max-width: 500px;
}

.footer1 h2 {
    font-size: 32px;
    margin: 0 0 20px 0;
}

.footer1 p {
    font-size: 16px;
    margin: 0 0 40px 0;
}

.footer1  .media_icons a {
    font-size: 22px;
    color: #333;
    display: inline-block;
    margin: 0 10px;
}

.footer1  .media_icons a:hover {
    color: #13c1b7;
}

.footer2 {
    padding: 30px 0;
    float: left;
    background: #333;
    text-align: center;
    color: #fff;
    font-size: 16px;
    width: 100%;
}

.home_sec6 {
    width: 100%;
    float: left;
    text-align: center;
    background: url('../img/form-bg.jpeg');
    background-size: cover;
}

.home_sec6 .big_image {
    width: 100%;
    height: auto;
}

/*Form Area*/
.formarea {
    display: inline-block;
    width: 100%;
    padding-top: 11%;
    padding-bottom: 50px;
}

.formarea h2 {
    color: #6e6e6e;
}

.formarea p {
    font-size: 16px;
    color: #6e6e6e;
}

.forminclude {
    display: inline-block;
    margin-top: 10px;
    width: 45%;
}

.forminclude .formhead {
    font-size: 24px;
    color: #6e6e6e;
    text-align: left;
    font-weight: 600;
    padding-bottom: 20px;
}

.forminclude ul li {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

.forminclude ul {
    margin: 0;
    padding: 0;
}

.forminclude ul li input {
    width: 100%;
    margin: 0;
    padding: 0 10px;
    font-size: 16px;
    height: 32px;
    color: #5d5d5d;
    border: 1px solid #5d5d5d;
    background: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.pos{min-height:65.9vh;}

/*===============RESPONSIVE===============*/
@media (max-width:1199px) {
}

@media (max-width:1024px) {
}

@media (max-width:991px) {
}

@media (max-width:767px) {
    .home_sec5 ul li, .home_sec4 ul li, .home_sec2 ul li {
        width: 100%;
    }

    .home_sec1 p {
        display: none;
    }

    .home_sec1 .container {
        width: 100%;
    }

    .home_sec1 h1 {
        max-width: 100%;
        font-size: 32px;
    }

    .home_sec1 h1 span {
        font-size: 20px;
        margin-left: 10px;
    }

    .navbar-default .navbar-collapse {
        background: #13c1b7;
		position: absolute;
		width: 100%;
		left: 0%;
    }

    .home_sec3 .block1, .home_sec3 .block {
        margin: 10px 0;
        max-width: 100%;
    }

}

@media (max-width:600px) {
}

@media (max-width:500px) {
}

@media (max-width:420px) {
}

@media (max-width:360px) {
}

@media only screen and (min-width:320px) and (max-width:1024px) {
    .forminclude {
        width: 90%;
    }

}



